/* Start Owl stack page CSS code *//*  * 	Core Owl Carousel CSS File *	v1.3.2 *//* clearfix */.owl-carousel .owl-wrapper:after {	content: ".";	display: block;	clear: both;	visibility: hidden;	line-height: 0;	height: 0;}/* display none until init */.owl-carousel{	display: none;	position: relative;	width: 100%;	-ms-touch-action: pan-y;}.owl-carousel .owl-wrapper{	display: none;	position: relative;	-webkit-transform: translate3d(0px, 0px, 0px);}.owl-carousel .owl-wrapper-outer{	overflow: hidden;	position: relative;	width: 100%;}.owl-carousel .owl-wrapper-outer.autoHeight{	-webkit-transition: height 500ms ease-in-out;	-moz-transition: height 500ms ease-in-out;	-ms-transition: height 500ms ease-in-out;	-o-transition: height 500ms ease-in-out;	transition: height 500ms ease-in-out;}	.owl-carousel .owl-item{	float: left;}.owl-controls .owl-page,.owl-controls .owl-buttons div{	cursor: pointer;}.owl-controls {	-webkit-user-select: none;	-khtml-user-select: none;	-moz-user-select: none;	-ms-user-select: none;	user-select: none;	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}/* mouse grab icon */.grabbing {     cursor:url(grabbing.png) 8 8, move;}/* fix */.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{	-webkit-backface-visibility: hidden;	-moz-backface-visibility:    hidden;	-ms-backface-visibility:     hidden;  -webkit-transform: translate3d(0,0,0);  -moz-transform: translate3d(0,0,0);  -ms-transform: translate3d(0,0,0);}/*  *  Owl Carousel CSS3 Transitions  *  v1.3.2 */.owl-origin {	-webkit-perspective: 1200px;	-webkit-perspective-origin-x : 50%;	-webkit-perspective-origin-y : 50%;	-moz-perspective : 1200px;	-moz-perspective-origin-x : 50%;	-moz-perspective-origin-y : 50%;	perspective : 1200px;}/* fade */.owl-fade-out {  z-index: 10;  -webkit-animation: fadeOut .7s both ease;  -moz-animation: fadeOut .7s both ease;  animation: fadeOut .7s both ease;}.owl-fade-in {  -webkit-animation: fadeIn .7s both ease;  -moz-animation: fadeIn .7s both ease;  animation: fadeIn .7s both ease;}/* backSlide */.owl-backSlide-out {  -webkit-animation: backSlideOut 1s both ease;  -moz-animation: backSlideOut 1s both ease;  animation: backSlideOut 1s both ease;}.owl-backSlide-in {  -webkit-animation: backSlideIn 1s both ease;  -moz-animation: backSlideIn 1s both ease;  animation: backSlideIn 1s both ease;}/* goDown */.owl-goDown-out {  -webkit-animation: scaleToFade .7s ease both;  -moz-animation: scaleToFade .7s ease both;  animation: scaleToFade .7s ease both;}.owl-goDown-in {  -webkit-animation: goDown .6s ease both;  -moz-animation: goDown .6s ease both;  animation: goDown .6s ease both;}/* scaleUp */.owl-fadeUp-in {  -webkit-animation: scaleUpFrom .5s ease both;  -moz-animation: scaleUpFrom .5s ease both;  animation: scaleUpFrom .5s ease both;}.owl-fadeUp-out {  -webkit-animation: scaleUpTo .5s ease both;  -moz-animation: scaleUpTo .5s ease both;  animation: scaleUpTo .5s ease both;}/* Keyframes *//*empty*/@-webkit-keyframes empty {  0% {opacity: 1}}@-moz-keyframes empty {  0% {opacity: 1}}@keyframes empty {  0% {opacity: 1}}@-webkit-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-moz-keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@keyframes fadeIn {  0% { opacity:0; }  100% { opacity:1; }}@-webkit-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-moz-keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@keyframes fadeOut {  0% { opacity:1; }  100% { opacity:0; }}@-webkit-keyframes backSlideOut {  25% { opacity: .5; -webkit-transform: translateZ(-500px); }  75% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(-200%); }}@-moz-keyframes backSlideOut {  25% { opacity: .5; -moz-transform: translateZ(-500px); }  75% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; -moz-transform: translateZ(-500px) translateX(-200%); }}@keyframes backSlideOut {  25% { opacity: .5; transform: translateZ(-500px); }  75% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }  100% { opacity: .5; transform: translateZ(-500px) translateX(-200%); }}@-webkit-keyframes backSlideIn {  0%, 25% { opacity: .5; -webkit-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -webkit-transform: translateZ(-500px); }  100% { opacity: 1; -webkit-transform: translateZ(0) translateX(0); }}@-moz-keyframes backSlideIn {  0%, 25% { opacity: .5; -moz-transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; -moz-transform: translateZ(-500px); }  100% { opacity: 1; -moz-transform: translateZ(0) translateX(0); }}@keyframes backSlideIn {  0%, 25% { opacity: .5; transform: translateZ(-500px) translateX(200%); }  75% { opacity: .5; transform: translateZ(-500px); }  100% { opacity: 1; transform: translateZ(0) translateX(0); }}@-webkit-keyframes scaleToFade {  to { opacity: 0; -webkit-transform: scale(.8); }}@-moz-keyframes scaleToFade {  to { opacity: 0; -moz-transform: scale(.8); }}@keyframes scaleToFade {  to { opacity: 0; transform: scale(.8); }}@-webkit-keyframes goDown {  from { -webkit-transform: translateY(-100%); }}@-moz-keyframes goDown {  from { -moz-transform: translateY(-100%); }}@keyframes goDown {  from { transform: translateY(-100%); }}@-webkit-keyframes scaleUpFrom {  from { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpFrom {  from { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpFrom {  from { opacity: 0; transform: scale(1.5); }}@-webkit-keyframes scaleUpTo {  to { opacity: 0; -webkit-transform: scale(1.5); }}@-moz-keyframes scaleUpTo {  to { opacity: 0; -moz-transform: scale(1.5); }}@keyframes scaleUpTo {  to { opacity: 0; transform: scale(1.5); }}/* End Owl stack page CSS code */ #stacks_in_41_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_41_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_41_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_41_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_41_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_41_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_41_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_41_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_41_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_41_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_41_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_41_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_41_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_41_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_41_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_41_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_41_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_41_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_41_page7 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_103_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103_page7>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_103_page7>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_103_page7>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_103_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_103_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}








	#stacks_in_130_page7 .button_icon,#stacks_in_130_page7 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_130_page7 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}


	#stacks_in_130_page7 .button_icon {
		border-right: 1px solid rgba(0,0,0,0.2);
		float:left;
		padding-right:4px;
	}
	#stacks_in_130_page7 .button_label {
		border-left: 1px solid rgba(255,255,255, 0.2);
		float:left;
		padding: 0px 2px 0px 4px;
	}




#stacks_in_130_page7 .sweet_button_wrapper {
	text-align:left;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_130_page7 .sweet_button_wrapper {
		
			height:20px;
		
	}

	
		#stacks_in_130_page7 .button_icon,#stacks_in_130_page7 .button_icon i {
			height:20px;
			line-height:2em;
			font-size:13px;
		}
		
	

	#stacks_in_130_page7 .button_label {
		font: 500 10px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_130_page7 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 4px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(64, 0, 128, 1.00);
}
#stacks_in_130_page7 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_130_page7 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_130_page7 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(84, 20, 148, 1.00);
}
#stacks_in_130_page7 .sweet_button:active{
	background: rgba(44, 0, 108, 1.00);
}
#stacks_in_130_page7 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_130_page7 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_130_page7 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







/* Start Reflect stack CSS code */#stacks_in_38_page7 img{	max-width: 100%;	height: auto;}#stacks_in_38_page7 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */


	#stacks_in_131_page7 .button_icon,#stacks_in_131_page7 .button_icon i {
		margin:0;
		padding:0;
		display:inline-block;
		font-weight:normal;
		height:32px;
		line-height:32px;
		font-size:19px;
	}
	


#stacks_in_131_page7 .button_label {
	font: 500 16px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}




	#stacks_in_131_page7 .button_icon {
		border-left: 1px solid rgba(0,0,0,0.2);
		float:right;
		padding-left:4px;
	}
	#stacks_in_131_page7 .button_label {
		border-right: 1px solid rgba(255,255,255, 0.2);
		float:right;
		padding: 0px 4px 0px 2px;
	}


#stacks_in_131_page7 .sweet_button_wrapper {
	text-align:right;

	
		height:32px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_131_page7 .sweet_button_wrapper {
		
			height:20px;
		
	}

	
		#stacks_in_131_page7 .button_icon,#stacks_in_131_page7 .button_icon i {
			height:20px;
			line-height:2em;
			font-size:13px;
		}
		
	

	#stacks_in_131_page7 .button_label {
		font: 500 10px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_131_page7 a.sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 4px;
	text-decoration:none;
	text-align:center;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(64, 0, 128, 1.00);
}
#stacks_in_131_page7 a.sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_131_page7 a.sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}








#stacks_in_131_page7 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(84, 20, 148, 1.00);
}
#stacks_in_131_page7 .sweet_button:active{
	background: rgba(44, 0, 108, 1.00);
}
#stacks_in_131_page7 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_131_page7 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_131_page7 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







 #stacks_in_40_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_40_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_40_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_40_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_40_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_40_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_40_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_40_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_40_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_40_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_40_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_40_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_40_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_40_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_40_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_40_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_40_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_40_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_40_page7 {
	margin:  20px;
}
#stacks_in_42_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_42_page7>.s3_row>.s3_column_left {
	width: 40.00%;
}

#stacks_in_42_page7>.s3_row>.s3_column_right {
	width: 60.000000%;
}




#stacks_in_42_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_42_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/* Start Reflect stack CSS code */#stacks_in_46_page7 img{	max-width: 100%;	height: auto;}#stacks_in_46_page7 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_34_page7 {
	margin: 0px 50px 0px 50px;
}
/* Start Reflect stack CSS code */#stacks_in_48_page7 img{	max-width: 100%;	height: auto;}#stacks_in_48_page7 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_48_page7 {
	margin: 100px 0px 100px 0px;
}
/* Start Owl stack CSS code *//** 	Owl Carousel Owl Demo Theme *	v1.3.2div{	-webkit-backface-visibility: hidden;}*/.owl-wrapper{	position: relative;	z-index: 2;}#stacks_in_74_page7 .owl-theme .owl-controls{	margin-top: 10px;	text-align: center;}/* Styling Next and Prev buttons */#stacks_in_74_page7 .owl-theme .owl-controls .owl-buttons div{	color: #FFF;	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */	margin: 5px;	padding: 3px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;	background: #666666;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;}/* Clickable class fix problem with hover on touch devices *//* Use it for non-touch hover action */#stacks_in_74_page7 .owl-theme .owl-controls.clickable .owl-buttons div:hover{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;	text-decoration: none;}/* Styling Pagination*/#stacks_in_74_page7 .owl-theme .owl-controls .owl-page{	display: inline-block;	zoom: 1;	*display: inline;/*IE7 life-saver */}#stacks_in_74_page7 .owl-theme .owl-controls .owl-page span{	display: block;	width: 12px;	height: 12px;	margin: 5px 7px;	filter: Alpha(Opacity=50);/*IE7 fix*/	opacity: 0.5;	-webkit-border-radius: 20px;	-moz-border-radius: 20px;	border-radius: 20px;	background: #666666;}#stacks_in_74_page7 .owl-theme .owl-controls .owl-page.active span,#stacks_in_74_page7 .owl-theme .owl-controls.clickable .owl-page:hover span{	filter: Alpha(Opacity=100);/*IE7 fix*/	opacity: 1;}/* If PaginationNumbers is true */#stacks_in_74_page7 .owl-theme .owl-controls .owl-page span.owl-numbers{	height: auto;	width: auto;	color: #FFF;	padding: 2px 10px;	font-size: 12px;	-webkit-border-radius: 30px;	-moz-border-radius: 30px;	border-radius: 30px;}/* preloading images */#stacks_in_74_page7 .owl-item.loading{	min-height: 150px;	background: url("../files/AjaxLoader.gif") no-repeat center center}#stacks_in_74_page7outerwrapper{	max-width: 1000px;	margin: 0 auto 0 auto;}/* Preview Mode */#stacks_in_74_page7owl-stack{	height:0px;}#stacks_in_74_page7owl-stack .stacks_in_74_page7item img{display: block;width: 100%;height: auto;}#stacks_in_74_page7imagewell{height: 0px;}/* End Owl stack CSS code */#stacks_in_55_page7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_55_page7>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_55_page7>.s3_row>.s3_column_center {
	width: 60.000000%;
}

#stacks_in_55_page7>.s3_row>.s3_column_right {
	width: 20.00%;
}




#stacks_in_55_page7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_55_page7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_55_page7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





 #stacks_in_59_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_59_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_59_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_59_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_59_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_59_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_59_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_59_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_59_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_59_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_59_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_59_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_59_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_59_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_59_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_59_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_59_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_59_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_59_page7 {
	margin: 20px 0px 20px 0px;
}
 #stacks_in_63_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_63_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_63_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_63_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_63_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_63_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_63_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_63_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_63_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_63_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_63_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_63_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_63_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_63_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_63_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_63_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_63_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_63_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_63_page7 {
	margin: 20px 0px 20px 0px;
}
 #stacks_in_89_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_89_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_89_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_89_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_89_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_89_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_89_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_89_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_89_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_89_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_89_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_89_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_89_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_89_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_89_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_89_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_89_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_89_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_89_page7 {
	margin: 20px 0px 20px 0px;
}
 #stacks_in_45_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_45_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_45_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_45_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_45_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_45_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_45_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_45_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_45_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_45_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_45_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_45_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_45_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_45_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_45_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_45_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_45_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_45_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_45_page7 {
	margin: 20px 0px 20px 0px;
}
#stacks_in_52_page7 .like_button_wrapper{margin:5px;display:block;position:relative;float:left;overflow:visible;line-height:1}#like_facebook_stacks_in_52_page7,#like_twitter_stacks_in_52_page7{width:85px}#like_google_stacks_in_52_page7,#like_pinterest_stacks_in_52_page7{width:65px}#like_email_stacks_in_52_page7 svg{height:20px;width:auto;fill:rgba(0, 0, 0, 1.00)}

#stacks_in_52_page7 {
	padding: 0px 0px 200px 0px;
}
 #stacks_in_53_page7 hr{border:0;height:0;width:100%;margin:0;padding:0}#stacks_in_53_page7 hr.gradient{height:1px;background:#333;background-image:-webkit-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-moz-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-ms-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:-o-linear-gradient(left,#CCCCCC,#333333,#CCCCCC);background-image:linear-gradient(left,#CCCCCC,#333333,#CCCCCC)}#stacks_in_53_page7 hr.faded{height:1px;background-image:-webkit-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-moz-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-ms-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0));background-image:-o-linear-gradient(left,rgba(0,0,0,0),rgba(0,0,0,0.75),rgba(0,0,0,0))}#stacks_in_53_page7 hr.dashed_fade{border-bottom:1px dashed #7E7E7E;background:#333333}#stacks_in_53_page7 hr.dotted_fade{border-bottom:1px dotted #7E7E7E;background:#333333}#stacks_in_53_page7 hr.dashed{border-bottom:1px dashed #333333}#stacks_in_53_page7 hr.dotted{border-bottom:1px dotted #7E7E7E}#stacks_in_53_page7 hr.shadow{height:1px;box-shadow:inset 0 1px 1px -1px rgba(0,0,0,0.5)}#stacks_in_53_page7 hr.cloudy{margin:1px 0;box-shadow:0 0 1px 1px #333333}#stacks_in_53_page7 hr.cloudy:after{content:"\00a0"}#stacks_in_53_page7 hr.inset{border-top:1px solid rgba(0,0,0,0.1);border-bottom:1px solid rgba(255,255,255,0.3)}#stacks_in_53_page7 hr.inset_two{border-top:1px solid #CCCCCC;border-bottom:1px solid #333333}#stacks_in_53_page7 hr.inset_three{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_53_page7 hr.inset_four{border-top:1px solid #333333;border-bottom:1px solid #CCCCCC}#stacks_in_53_page7 hr.flared{height:30px;border-style:solid;border-color:#333333;border-width:1px 0 0 0;border-radius:20px;margin-top:12px}#stacks_in_53_page7 hr.flared:before{display:block;content:"";height:30px;margin-top:-31px;border-style:solid;border-color:#333333;border-width:0 0 1px 0;border-radius:20px}#stacks_in_53_page7 hr.glyph{padding:0;border:0;border-top:1px double #333333;color:#333333;text-align:center;margin:1em 0}#stacks_in_53_page7 hr.glyph:after{content:"§";display:inline-block;position:relative;top:-0.00em;font-size:1.5em;padding:0 .25em;background:#FFFFFF} 

#stacks_in_53_page7 {
	margin: 20px 0px 20px 0px;
}
